Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-10206

*sdkVersion preferences are not documented

    XMLWordPrintableJSON

    Details

      Description

      Neither of the following preferences handled by cordova-lib/src/cordova/metadata/android_parser.js are currently documented at cordova-docs/www/docs/en/5.4.0/guide/platforms/android/config.md:

      ['minSdkVersion', 'maxSdkVersion', 'targetSdkVersion']

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                riknoll Richard B Knoll
                Reporter:
                kikoalemao Frederico Costa Galv√£o
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: